[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.IsControl

Reads or writes a flag to deterine whether this object is actually a control

## Declaration

Source position: controls.pp line 1393

`public property TControl.IsControl: Boolean read FIsControl write FIsControl;`

## Description

// standard properties, which should be supported by all descendants
Reads a logical (boolean) flag or sets it to determine whether this object is a control.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.